
stations: 
  - Bargny (n10245849870)
  - Baux Maraîchers (n10245681715)
  - Colobane (n10245681535)
  - Dalifort (n10245681696)
  - Diamniadio (w566419503)
  - Gare de Dakar (w1016285866)
  - Hann (n10245681651)
  - Mbao (w1016285853)
  - PNR (w1016285852)
  - Pikine (n10245736447)
  - Rufisque (w1016285851)
  - Thiaroye (w1016285858)
  - Yeumbeul (w1016285856)

transfers: 

routes: 
  - 
    type: train
    ref: TER
    name: Train Express Régional
    colour: '#664827'
    station_count: 13
    stations: 
      - Diamniadio
      - Bargny
      - Rufisque
      - PNR
      - Mbao
      - Yeumbeul
      - Thiaroye
      - Pikine
      - Baux Maraichers
      - Dalifort
      - Hann
      - Colobane
      - Dakar

    itineraries: 
      r13645076: 
        - Diamniadio (w566419503)
        - Bargny (n10245849870)
        - Rufisque (w1016285851)
        - PNR (w1016285852)
        - Mbao (w1016285853)
        - Yeumbeul (w1016285856)
        - Thiaroye (w1016285858)
        - Pikine (n10245736447)
        - Baux Maraîchers (n10245681715)
        - Dalifort (n10245681696)
        - Hann (n10245681651)
        - Colobane (n10245681535)
        - Gare de Dakar (w1016285866)

      r13645077: 
        - Gare de Dakar (w1016285866)
        - Colobane (n10245681535)
        - Hann (n10245681651)
        - Dalifort (n10245681696)
        - Baux Maraîchers (n10245681715)
        - Pikine (n10245736447)
        - Thiaroye (w1016285858)
        - Yeumbeul (w1016285856)
        - Mbao (w1016285853)
        - PNR (w1016285852)
        - Rufisque (w1016285851)
        - Bargny (n10245849870)
        - Diamniadio (w566419503)



